<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>panel.ac</path>

  <animation>
    <!-- Objets opaques -->
    <object-name>panel</object-name>

    <!-- Objets transparents -->
  </animation>

  <model>
    <path>Sides/sides.xml</path>
    <offsets>
      <x-m>  0.00000 </x-m>
      <y-m>  0.00000 </y-m>
      <z-m> -0.21530 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/ai/ai.xml</path>
    <offsets>
      <x-m> 0.002 </x-m>
      <y-m> 0.176 </y-m>
      <z-m> 0.099 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/divers/divers.xml</path>
    <offsets>
      <x-m>  0.001 </x-m>
      <y-m> -0.352 </y-m>
      <z-m> -0.019 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/divers/divers2.xml</path>
    <offsets>
      <x-m>  0.001 </x-m>
      <y-m> -0.266 </y-m>
      <z-m>  0.065 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/divers/divers3.xml</path>
    <offsets>
      <x-m>  0.001 </x-m>
      <y-m> -0.179 </y-m>
      <z-m>  0.097 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/gears/gears.xml</path>
    <offsets>
      <x-m>  0.001 </x-m>
      <y-m> -0.355 </y-m>
      <z-m> -0.123 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/mfd-pfd/mfd-pfd.xml</path>
    <offsets>
      <x-m>  0.00122 </x-m>
      <y-m>  0.00000 </y-m>
      <z-m> -0.05771 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/engine/engine.xml</path>
    <offsets>
      <x-m>  0.02265 </x-m>
      <y-m>  0.32790 </y-m>
      <z-m> -0.09832 </z-m>
      <heading-deg> -26 </heading-deg>
    </offsets>
  </model>

  <model>
    <path>Instruments/revi/revi.xml</path>
    <offsets>
      <x-m> 0.013 </x-m>
      <y-m> 0.000 </y-m>
      <z-m> 0.128 </z-m>
    </offsets>
  </model>

</PropertyList>
